This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 250228 - kdevelop Crash report
kdevelop Crash report
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdevelop (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-31 03:27 EDT by The Source
Modified: 2008-06-16 22:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:01:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Crash report (7.42 KB, text/plain)
2007-07-31 03:27 EDT, The Source
no flags Details
kdevelop crash report with debuginfo (4.09 KB, text/plain)
2007-08-02 06:45 EDT, The Source
no flags Details
Crash on exit report (3.39 KB, text/plain)
2007-09-06 09:23 EDT, The Source
no flags Details

  None (edit)
Description The Source 2007-07-31 03:27:45 EDT
Description of problem:
kdevelop crashed. Report is attached

Version-Release number of selected component (if applicable):
kdevelop-3.4.1-1.fc7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 The Source 2007-07-31 03:27:45 EDT
Created attachment 160297 [details]
Crash report
Comment 2 Gianluca Varisco 2007-07-31 05:35:59 EDT
(In reply to comment #0)
> Description of problem:
> kdevelop crashed. Report is attached
> 

Thank you for taking the time to report this bug report. Unfortunately, 
that stack trace is not very useful in determining the cause of the crash. 
Please make sure that you have debuginfo packages for the package installed
 and see http://fedoraproject.org/wiki/StackTraces for more information about
useful stack traces.

You can install the "kdevelop-debuginfo" package by typing:

yum --enablerepo=fedora-debuginfo install kdevelop-debuginfo
Comment 3 The Source 2007-08-02 06:45:02 EDT
Created attachment 160509 [details]
kdevelop crash report with debuginfo

I have attached new crash report with debuginfo for kdevelop installed
Comment 4 The Source 2007-09-06 09:23:26 EDT
Created attachment 188721 [details]
Crash on exit report

This crash happened when I tried to exit kdevelop. Report is attached.
Comment 5 Bug Zapper 2008-05-14 09:46:12 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2008-06-16 22:01:39 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.